Systemkrav



For å bruke AKKAR kreves følgende:

  • PHP 4.3 eller nyere(Nødvendige utvidelser: mysql, iconv, mbstring, zlib, gd2 og exif)
  • MySQL 3.23 eller nyere
  • En webserver (Apache anbefales)
  • En nettleser som støtter webstandardene og JavaScript (Firefox anbefales på det varmeste)

AKKAR har også blitt testet og har fungert med PHP 5.x og MySQL 4.x. Støtten for MySQL 5.x er ennå ikke ferdigtestet, så bruk den på eget ansvar.

Valid XHTML 1.0! Valid CSS! jEdit - Programmer's Text Editor!
Oppdatert Monday 19. March 2018
Antall besøk: 130197
Design: roy login/logout